Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UB_String_Argument_T.cpp File Reference

`#include "tao/UB_String_Argument_T.h"`
`#include "tao/Dynamic_ParameterC.h"`
`#include "tao/UB_String_Argument_T.inl"`

Include dependency graph for UB_String_Argument_T.cpp:

## Functions
const char * | get_rcsid_tao_UB_String_Argument_T (const char *)
## Variables
const char * | rcsid_tao_UB_String_Argument_T = get_rcsid_tao_UB_String_Argument_T ( rcsid_tao_UB_String_Argument_T )

## Function Documentation

const char* get_rcsid_tao_UB_String_Argument_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_UB_String_Argument_T = get_rcsid_tao_UB_String_Argument_T ( rcsid_tao_UB_String_Argument_T )`[static]`